-- 基础信息
base_info = {
	group_id = 250015051
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 51001, monster_id = 22010301, pos = { x = 166.085, y = 0.500, z = -135.793 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1011 }, isElite = true },
	{ config_id = 51002, monster_id = 20011101, pos = { x = 168.418, y = 0.500, z = -131.055 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, isElite = true },
	{ config_id = 51003, monster_id = 20011101, pos = { x = 169.114, y = 0.500, z = -131.285 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, isElite = true },
	{ config_id = 51004, monster_id = 20011101, pos = { x = 169.260, y = 0.500, z = -132.418 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, isElite = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 51001, 51002, 51003, 51004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
